=== debian/changelog ===
tetex-brev (4.22-2) unstable; urgency=low

  * debian/rules: Remove unused code.
  * debian/control: Changed to use latest standard version (3.6.1.0).
  * debian/control: Improved short description a bit, and got rid of
      lintian warning.
  * debian/copyright: Get rid of lintian warning.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Feb 2004 09:54:09 +0100

tetex-brev (4.22-1) unstable; urgency=low

  * New upstream version.
    - Added danish translation.
    - Minor LaTeX code fixes.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  1 Dec 2003 00:28:20 +0100

tetex-brev (4.19-4) unstable; urgency=low

  * Add tetex-extra to build-depend-indep to find the ecrm1000
    font. (Closes: #191543)

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  1 May 2003 23:39:47 +0200

tetex-brev (4.19-3) unstable; urgency=low

  * Fix makefile target for building of demo.dvi.
  * Add tetex-bin to build-depends-indep. (Closes: #190702)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 25 Apr 2003 10:49:14 +0200

tetex-brev (4.19-2) unstable; urgency=low

  * Updated eksempel.tex and brev.el from upstream.
  * Added README and demo.tex now included in upstream.
  * Remove patch to undo \Letter@Date change in v4.19.  The correct
    fix is to change the date format in eksempel.tex to use ISO formatted
    dates (YYYY-MM-DD).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 25 Jan 2003 10:39:37 +0100

tetex-brev (4.19-1) unstable; urgency=low

  * New upstream v4.19, this time with GPL license.
  * First upload into Debian (Closes: #177645).
  * Made new debian/ subdirectory using dh_make.  Now build-depends on
    debhelper.
  * Updated description.
  * Changed Section from 'unknown' to 'tex'.
  * Updated URL to upstream source.
  * Changed architecture from any to all, as this package isn't
    platform dependent.
  * Upgraded standards-version from 3.2.1 to 3.5.8.
  * Install giro.cls and brev.el too.
  * Change install location for class from
    /usr/share/texmf/tex/latex/misc/ to
    /usr/share/texmf/tex/latex/latex-brev/.
  * Add postinst script to regenerate the LaTeX index files.
  * Undo \Letter@Date change in v4.19 to avoid error from latex.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 23 Jan 2003 00:54:01 +0100

tetex-brev (4.16-1) unstable; urgency=low

  * Initial release, used by Skolelinux. 

 -- Petter Reinholdtsen <pere@hungry.com>  Mon, 29 Oct 2001 15:30:48 +0100
