## tetex-brev 4.22.3

=== Makefile ===
--- 
+++ 
@@ -30,3 +30,9 @@
 	cp brev.cls giro.cls $(clsdir)
 	cp brev.el $(sitelispdir)
 	cp README eksempel.tex eksempel.dvi demo.tex demo.dvi $(docdir)
+
+update-upstream:
+	for f in brev.cls giro.cls eksempel.tex demo.tex brev.el ; do \
+		rm -f $$f ; \
+		wget http://home.online.no/~asgeinil/latex/$$f ; \
+	done
