=== debian/changelog ===
tetex-brev (4.22.3) unstable; urgency=low

  * Move to Standards-Version 3.6.2.  No change needed.
  * Increase debhelper compat level from 3 to 4.
  * New rules target buildfromcvs to build package without the CVS
    directories and get rid of lintian errors.
  * Make package a native package.  There is no upstream tarball.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Dec 2005 19:10:13 +0100
