=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), tetex-bin, tetex-extra
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2
 
 Package: tetex-brev
 Architecture: all
