## tetex-brev 4.22.5

=== debian/changelog ===
tetex-brev (4.22.5) unstable; urgency=low

  * Update dependencies to use texlive-latex-base as an alterntive to
    tetex-bin, and drop tetex-base. (Closes: #419234)
  * Update from standards-version 3.6.2 to 3.7.2.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 22 Jun 2007 13:36:57 +0100

tetex-brev (4.22.4) unstable; urgency=low

  * Add giro.text from upstream to have a example for the giro class.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  9 Feb 2007 22:25:43 +0100
