=== debian/control ===
Source: tetex-brev
Section: tex
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), tetex-bin, tetex-extra
Standards-Version: 3.7.2

Package: tetex-brev
Architecture: all
Depends: texlive-latex-base | tetex-bin
Description: Norwegian A4 letter style for LaTeX
 A little LaTeX letter class for personal letters.  It is called ``brev''
 because that is the Norwegian name for letter, and for avoiding name
 clashes with the standard LaTeX letter class.
