=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,13 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
+
+PACKAGE = tetex-brev
 
 configure: configure-stamp
 configure-stamp:
@@ -31,7 +33,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
@@ -45,8 +46,8 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tetex-brev.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tetex-brev prefix=/usr
+	# Add here commands to install the package into debian/$(PACKAGE)
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE) prefix=/usr
 
 
 # Build architecture-independent files here.
@@ -73,5 +74,16 @@
 	dh_md5sums
 	dh_builddeb
 
+buildfromcvs:
+	version=`dpkg-parsechangelog | grep Version: | awk '{print $$2}'`; \
+	module=`cat CVS/Repository`; \
+	rm -rf -- "../$(PACKAGE)-$$version" "$(PACKAGE)-$$version;" \
+	echo cvs export -rHEAD -d$(PACKAGE)-$$version $$module; \
+	cvs export -rHEAD -d$(PACKAGE)-$$version $$module; \
+	find $(PACKAGE)-$$version -name .cvsignore |xargs rm ; \
+	mv $(PACKAGE)-$$version ..; \
+	cp debian/changelog ../$(PACKAGE)-$$version/debian/changelog; \
+	(cd ../$(PACKAGE)-$$version && debuild)
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
