## tetex-brev 4.22.6

=== debian/changelog ===
tetex-brev (4.22.6) unstable; urgency=low

  * Change build depend from tetex-bin and tetex-extra to
    texlive-latex-base and texlive-latex-recommended to find latex and
    the ecrm1000 font (Closes: #562379).
  * Update standards-version from 3.7.2 to 3.8.4.  No changes needed.
  * Increase debhelper compat level from 4 to 7.  Adjust build rules
    to behave better.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 11 Feb 2010 20:31:11 +0100
