=== debian/control ===
Source: tetex-brev
Section: tex
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>> 7)
Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended
Standards-Version: 3.8.4

Package: tetex-brev
Architecture: all
Depends: ${misc:Depends}, texlive-latex-base, texlive-latex-recommended
Description: Norwegian A4 letter style for LaTeX
 A little LaTeX letter class for personal letters.  It is called ``brev''
 because that is the Norwegian name for letter, and for avoiding name
 clashes with the standard LaTeX letter class.
