=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

PACKAGE = tetex-brev

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/$(PACKAGE)
	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE) prefix=/usr


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:
# We have nothing to do by default.

buildfromcvs:
	version=`dpkg-parsechangelog | grep Version: | awk '{print $$2}'`; \
	module=`cat CVS/Repository`; \
	rm -rf -- "../$(PACKAGE)-$$version" "$(PACKAGE)-$$version;" \
	echo cvs export -rHEAD -d$(PACKAGE)-$$version $$module; \
	cvs export -rHEAD -d$(PACKAGE)-$$version $$module; \
	find $(PACKAGE)-$$version -name .cvsignore |xargs rm ; \
	mv $(PACKAGE)-$$version ..; \
	cp debian/changelog ../$(PACKAGE)-$$version/debian/changelog; \
	(cd ../$(PACKAGE)-$$version && debuild)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
