## tetex-brev 4.22.6+nmu1

=== debian/changelog ===
tetex-brev (4.22.6+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop debian/postinst, call dh_installtex in debian/rules,
    and build depend on tex-common. This causes the package to
    no longer create files in /usr/local (Closes: #669393).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 24 Jun 2012 19:07:14 -0400
