=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tex
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>> 7)
+Build-Depends: debhelper (>> 7), tex-common
 Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended
 Standards-Version: 3.8.4
