=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	dh_installman
 	dh_installinfo
 	dh_installchangelogs 
+	dh_installtex
 	dh_link
 	dh_strip
 	dh_compress
