## tetex-brev 4.22.8

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,9 @@
 
 demo.dvi: demo.tex brev.cls
 	latex demo
+
+giro.dvi: giro.tex giro.cls
+	latex giro
 
 debs:
 	fakeroot debian/rules binary
@@ -32,7 +35,7 @@
 	cp README eksempel.tex eksempel.dvi demo.tex demo.dvi $(docdir)
 
 update-upstream:
-	for f in brev.cls giro.cls eksempel.tex demo.tex brev.el ; do \
+	for f in brev.cls giro.cls eksempel.tex demo.tex brev.el giro.tex ; do \
 		rm -f $$f ; \
 		wget http://home.online.no/~asgeinil/latex/$$f ; \
 	done
