=== debian/changelog ===
tetex-brev (4.22.8) unstable; urgency=low

  * Add homepage info in the control file now that the upstream project
    is available from github.
  * Update copyright file with new URL and email address.
  * Really drop postinst reintroduced by mistake in 4.22.7.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Oct 2013 00:34:40 +0200

tetex-brev (4.22.7) unstable; urgency=low

  * Acknowlege NMU.  Thank you very much, Andrew Starr-Bochicchio. :)
  * Build-depend on texlive-lang-european | texlive-latex-base (<<
    2013.20130918-1) to make sure the needed language rules are
    available (Closes: #712358).  Thank you Norbert Preining for
    the tip.
  * Update standards-version from 3.8.4 to 3.9.4.  No changes needed.
  * Adjust copyright file to make the copyright status clearer.
  * Rewrite rules file to use dh and build-depend on
    debhelper (>= 7.0.50~) to get it working.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Oct 2013 23:07:20 +0200
