=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: tex
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>> 7), tex-common
-Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~) , tex-common
+Build-Depends-Indep: texlive-latex-base, texlive-lang-european | texlive-latex-base (<< 2013.20130918-1), texlive-latex-recommended
+Standards-Version: 3.9.4
+Homepage: https://github.com/asgeirn/brev-cls
 
 Package: tetex-brev
 Architecture: all
