=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with tex

override_dh_auto_install:
	dh_auto_install -- prefix=/usr


buildfromcvs:
	PACKAGE=`dpkg-parsechangelog | awk '/^Source: / { print $$2}'` ; \
	version=`dpkg-parsechangelog | awk '/^Version: / {print $$2}'`; \
	module=`cat CVS/Repository`; \
	rm -rf -- "../$$PACKAGE-$$version" "$$PACKAGE-$$version;" \
	echo cvs export -rHEAD -d$$PACKAGE-$$version $$module; \
	cvs export -rHEAD -d$$PACKAGE-$$version $$module; \
	find $$PACKAGE-$$version -name .cvsignore |xargs rm ; \
	mv $$PACKAGE-$$version ..; \
	cp debian/changelog ../$$PACKAGE-$$version/debian/changelog; \
	(cd ../$$PACKAGE-$$version && debuild)
