## tetex-brev 4.22.github.20140417

=== Makefile ===
--- 
+++ 
@@ -33,9 +33,3 @@
 	cp brev.cls giro.cls $(clsdir)
 	cp brev.el $(sitelispdir)
 	cp README eksempel.tex eksempel.dvi demo.tex demo.dvi $(docdir)
-
-update-upstream:
-	for f in brev.cls giro.cls eksempel.tex demo.tex brev.el giro.tex ; do \
-		rm -f $$f ; \
-		wget http://home.online.no/~asgeinil/latex/$$f ; \
-	done
