=== debian/changelog ===
tetex-brev (4.22.github.20140417-3) unstable; urgency=medium

  * Added 02_no-dvi-timestamp.patch to make package build reproducable.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 05 Feb 2016 08:43:41 +0100

tetex-brev (4.22.github.20140417-2) unstable; urgency=low

  * Added texlive-lang-european | texlive-latex-base (<< 2013.20130918-
    1) as binary dependency in addition to build dependency, to fix
    problem discovered by autopkgtest.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Apr 2014 20:41:59 +0200

tetex-brev (4.22.github.20140417-1) unstable; urgency=low

  * Move package source to collab-maint git.  Add Vcs-Git and Vcs-Browser
    control file fields.
  * Update Standards-Version from 3.9.4 to 3.9.5.  No changes needed.
  * Add autopkgtest self test code using the test code already available
    in the  upstream makefile.
  * Move to package format 3.0 (quilt), and fetch upstream tarball from
    github.
  * New patch 01_clean.patch to fix test target and make clean target
    more complete.
  * Add texlive-fonts-recommended as build and binary depend, to make
    sure the testsuite work as it should.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Apr 2014 11:00:48 +0200
