=== debian/control ===
Source: tetex-brev
Section: tex
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 7.0.50~) , tex-common
Build-Depends-Indep: texlive-latex-base, texlive-lang-european | texlive-latex-base (<< 2013.20130918-1), texlive-latex-recommended, texlive-fonts-recommended
Standards-Version: 3.9.5
Homepage: https://github.com/asgeirn/brev-cls
Vcs-Git: git://anonscm.debian.org/collab-maint/tetex-brev
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tetex-brev.git
XS-Testsuite: autopkgtest

Package: tetex-brev
Architecture: all
Depends: ${misc:Depends}, texlive-latex-base, texlive-lang-european | texlive-latex-base (<< 2013.20130918-1), texlive-latex-recommended, texlive-fonts-recommended
Description: Norwegian A4 letter style for LaTeX
 A little LaTeX letter class for personal letters.  It is called ``brev''
 because that is the Norwegian name for letter, and for avoiding name
 clashes with the standard LaTeX letter class.
