=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with tex

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
