## tetex-brev 4.24

=== Makefile ===
--- 
+++ 
@@ -1,21 +1,23 @@
+LATEX = latex --output-comment=""
+
 # Nothing to be done for target 'all'.
 all: demo.dvi eksempel.dvi
 
 clean:
 	$(RM) -f eksempel.log eksempel.aux eksempel.dvi
-	$(RM) -f demo.log demo.aux demo.dvi
+	$(RM) -f demo.log demo.aux demo.dvi giro.aux giro.log
 	$(RM) -f .#* debian/.#*
 
-tests: ekempel.dvi
+tests: eksempel.dvi
 
 eksempel.dvi: eksempel.tex brev.cls
-	latex eksempel
+	$(LATEX) eksempel
 
 demo.dvi: demo.tex brev.cls
-	latex demo
+	$(LATEX) demo
 
 giro.dvi: giro.tex giro.cls
-	latex giro
+	$(LATEX) giro
 
 debs:
 	fakeroot debian/rules binary
