=== debian/changelog ===
tetex-brev (4.24-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Petter Reinholdtsen ]
  * Updated d/watch to match current github.
  * Correct comment in autopkgtest script.
  * Reformatted files using wrap-and-sort.
  * Update standards version to 4.6.2, no changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Feb 2023 07:24:35 +0100

tetex-brev (4.24-1) unstable; urgency=medium

  * Imported new upstream version 4.24.
    - Dropped patches now applied upstream.
  * Added d/watch file to track upstream version from github.
  * Converted d/copyright file to DEP5 format.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Sep 2021 06:54:57 +0200

tetex-brev (4.22.github.20140417-4) unstable; urgency=medium

  * Moved packaging to salsa git repository.
  * Updated Standards-Version from 3.9.5 to 4.6.0
  * Document in d/control no root access is needed.
  * Removed useless trailing whitespace from d/changelog.
  * Corrected typo in changelog discovered by Lintian.
  * Added patch header to 01_clean.patch.
  * Dropped obsolete XS-Testsuite setting from d/control.
  * Updated dh compat level from 9 to 13.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Sep 2021 16:41:09 +0200
