=== debian/control ===
Source: tetex-brev
Section: tex
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper-compat (= 13), tex-common
Build-Depends-Indep: texlive-fonts-recommended,
                     texlive-lang-european | texlive-latex-base (<< 2013.20130918-1),
                     texlive-latex-base,
                     texlive-latex-recommended
Standards-Version: 4.6.2
Homepage: https://github.com/asgeirn/brev-cls
Vcs-Browser: https://salsa.debian.org/debian/tetex-brev
Vcs-Git: https://salsa.debian.org/debian/tetex-brev.git
Rules-Requires-Root: no

Package: tetex-brev
Architecture: all
Depends: texlive-fonts-recommended,
         texlive-lang-european | texlive-latex-base (<< 2013.20130918-1),
         texlive-latex-base,
         texlive-latex-recommended,
         ${misc:Depends}
Description: Norwegian A4 letter style for LaTeX
 A little LaTeX letter class for personal letters.  It is called ``brev''
 because that is the Norwegian name for letter, and for avoiding name
 clashes with the standard LaTeX letter class.
