=== debian/changelog ===
tetex-brev (5.00-1) unstable; urgency=medium

  * New upstream version 5.00.
  * Added suggests on texlive-fonts-extra used by giro.cls.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Jun 2024 23:06:32 +0200

tetex-brev (4.24-3) unstable; urgency=medium

  * Include patch from upstream to switch to UTF-8.
  * Updated Standards-Version from 4.6.2 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 03 Jun 2024 15:55:53 +0200
