=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                      texlive-lang-european | texlive-latex-base (<< 2013.20130918-1),
                      texlive-latex-base,
                      texlive-latex-recommended
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/asgeirn/brev-cls
 Vcs-Browser: https://salsa.debian.org/debian/tetex-brev
 Vcs-Git: https://salsa.debian.org/debian/tetex-brev.git
@@ -20,6 +20,7 @@
          texlive-latex-base,
          texlive-latex-recommended,
          ${misc:Depends}
+Suggests: texlive-fonts-extra
 Description: Norwegian A4 letter style for LaTeX
  A little LaTeX letter class for personal letters.  It is called ``brev''
  because that is the Norwegian name for letter, and for avoiding name
